# 模型唯一标识
modelCode=532
# 模型名称
modelName=hat_pytorch
# 模型描述
modelDescription=结合了通道注意力和基于窗口的自注意力方案,引入重叠的跨注意力模块来增强相邻窗口特征之间的交互,更好地聚合跨窗口信息,激活更多的像素进行重建，从而显著提高性能.
# 应用场景
appScenario=推理,训练,图像重建,交通,公安,制造
# 框架类型
frameType=PyTorch